Apache Tomcat 6.0.51

## org.apache.catalina.tribes.group.interceptors
Class OrderInterceptor.Counter

    java.lang.Object
      org.apache.catalina.tribes.group.interceptors.OrderInterceptor.Counter

Enclosing class:
  OrderInterceptor

    protected static class OrderInterceptor.Counter

extends java.lang.Object

Constructor Summary
`protected` | `OrderInterceptor.Counter()`

Method Summary
`int` | `getCounter()`
`int` | `inc()`
`void` | `setCounter(int counter)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### OrderInterceptor.Counter

    protected OrderInterceptor.Counter()

Method Detail

### getCounter

    public int getCounter()

### setCounter

    public void setCounter(int counter)

### inc

    public int inc()

Apache Tomcat 6.0.51

Copyright © 2000-2017 Apache Software Foundation. All Rights Reserved.